{

  // "mailListener": {
  //   "issueNumberParser": "\\b(?<=#)\\d+\\b",
  //   "imapSimpleConfig": {
  //     "imap": {
  //       "user": "",
  //       "password": "",
  //       "host": "",
  //       "port": 143,
  //       // tls: true,
  //       "autotls": "always",
  //       "authTimeout": 5000
  //     }
  //   },
  //   "updateInterval": 180000, // 3 min
  //   "boxName": "INBOX"
  // },

  "rssListener": {
    "subscriptions": [
      {
        "url": "https://REDMINE_HOST/projects/proj/activity.atom?key=....", // TODO
        "issueNumberParser": "\\b(?<=#)\\d+\\b"
      },
      {
        "url": "https://REDMINE_HOST/activity.atom?key=....", // TODO
        "issueNumberParser": "\\b(?<=#)\\d+\\b"
      }
    ],
    "updateInterval": 10000 // 10 sec
  },

  "issueChangesQueue": {
    "updateInterval": 5000, // 5 sec
    "itemsLimit": 3
  },
  "redmineUrlPrefix": "https://REDMINE_API_TOKEN@REDMINE_HOST", // TODO
  "redmineUrlPublic": "https://REDMINE_HOST", // TODO
  "webhooks": [],
  
  "couchDb": {
    "url": "http://admin:password@localhost:5984", // <- TODO: Указать host, port, username и password для доступа к couchdb
    "dbs": {
      "users": "redmine_users",
      "issues": "redmine_issues",
      "dashboards": "dashboards"
    }
  }
}